/* body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
} */
/* * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
} */ */
/* .page {
  position:relative;
  min-height: 300mm;
  padding: 0;
  margin: 0mm auto;
  border-radius: 0px;
  background: transparent;
} */
/* 
.pagetwo {
  position: relative;
  min-height: 240mm;
  padding: 0mm;
  margin: 10mm auto;
  border: 1px #d3d3d3 solid;
  border-radius: 5px;
  background: white;
} */

/* .sub_page {
  padding: 1cm;
  min-height: 200mm;
} */
/* 
@media print {
  html,
  body {
      height: 100%;
      width: 100%;
  }
  .page {
    margin: 0;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
  }
  .no-print,
  .no-print * {
    display: none !important;
  }
}

p {
  margin-bottom: 1rem;
}

.iframe {
  border: none;
} */

h6.padded,
p.padded {
  padding: 2px 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blue-text {
  color: #8496b8;
}

table {
  width: 100%;
}

td {
  padding: 2px 0px;
}

tr:nth-child(even) {
  background-color: #f0f0f0;
}
tr:nth-child(odd) {
  background-color: #fafafa;
}

table.reversed tr:nth-child(odd) {
  background-color: #f0f0f0;
}
table.reversed tr:nth-child(even) {
  background-color: #f0f0f0;
}

table {
  font-size: 1rem;
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  border: 0px solid #ddd;
  padding: 8px;
}

table.tiny-header tr:first-child {
  font-size: 8px;
}

.columns {
  margin-left: 0 !important;
}

.row > .columns:not(:first-child) {
  padding-left: 20px;
}

h1,
h5,
h6 {
  margin: 0;
}
h5 {
  font-size: 2.6rem;
}
h6 {
  font-size: 1.425rem;
}

.risk-reward {
  height: 150px;
  width: auto;
}

li {
  color: #7a7a7a;
  list-style: square;
  padding-left: 0;
}

.product {
  position: relative;
  height: 15%;
  padding: 30px;
  margin-bottom: 25px;
  border-radius: 1px;
  background: #14ac9c;
  color: #ffffff;
}

.product_A {
  position: relative;
  height: 15%;
  padding: 30px;
  margin-bottom: 25px;
  border-radius: 1px;
  background: #D8A488;
  color: #ffffff;
}

.product_B {
  position: relative;
  height: 15%;
  padding: 30px;
  margin-bottom: 25px;
  border-radius: 1px;
  background: #86BBD8;
  color: #ffffff;
}
.full-view-link {
  background-color: rgb(20, 172, 156);
  color: white !important;
  font-size: medium;
  padding: 15px 15px;
  float: left;
  margin-left: 75%;
  width: 35%;
  text-align: center;
  transition-duration: 1s;
}
.all-tabs {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
  width: 100%;
}
.tab{
  border-style: solid;
  border-color: #2db29b;
  border-bottom-style: none;
  border-width: 2px;
  height: 25px;
  border-top-style: none;
  border-right-style: none;
  padding: 5px 10px;
  color: #ddd;
  margin-bottom: 15px;
  /* width: 100%; */
}
.main-title {
  position: relative;
  color: #3a3a3a;
  font-size: 40px !important;
  width: 80%;
  border-left: 20px solid #2db29b;
  background: #ffffff;
  padding-left: 30px;
}

.subtitle {
  position: relative;
  color: #3a3a3a;
  left: 0;
  height: 20%;
  margin: 0mm;
  border-left: 5px solid #2db29b;
  background: #f9f9f9;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  padding-right: 60px;
}

.logo {
  height: 85px;
  width: auto;
  margin: 30px 0 0 10px ;
}

.all-tabs .tab{
  border: none;
  background-color: transparent;
  color: #ffffff;
  cursor: pointer;
  font-size: 30px;
  width: auto;
  /* margin: 30px 20px 20px 30px ; */

}

.all-tabs .tab:hover{
  transform: scale(1,1);
}

.all-tabs .tab:after{
  content: "";
  transition:all .400s ease-in-out;
}

.all-tabs .tab:hover:after{
  transform: scale(1,1);
  display: block;
  font-weight:bold;
  background:#ffffff;
  width: auto;
  position: relative;
  height: 2px;
  left: 0;
  transition:all .400s ease-in-out;

}

.greyline {
  width: 90%;
  border-bottom: 1px solid lightgrey;
}


.rowrow {
  margin: auto;
  text-align: center;
  width: 97%;
}

.rowrow2 {
  margin: auto;
  width: 97%;
}

.tablast {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-style: none;
  border-top-style: none;
  color: rgb(255, 255, 255);
  padding: 6px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

#learn-more-button {
  float: right;
  padding-left: 15px;
  padding-right: 15px;
  text-transform: none;
  margin: 25px 25px;
}

/* for screens smaller than 768px */
/* @media only screen and (max-width: 550px) {
  .tab {
    display: block;
  }
  .tablast {
    display: block;
    border-right-style: none;
  }
  .page {
    width: auto;
  }
  .sub_page {
    width: auto;
  }
  .risk-reward {
    height: 120px;
    width: auto;
  }
  .logo {
    height: 20px;
    width: auto;
  }
  #learn-more-button {
    line-height: 0;
    font-size: 10px;
    height: 30px;
    padding: 0 10px;
  }
  h5 {
    font-size: 1.5rem;
  }
  .main-title {
    width: 55%;
    padding-left: 15px;
    border-left: 15px solid #2db29b;
  }
  .five.columns {
    width: 45%;
  }
  .fees {
    width: auto;
  }
  .full-view-link {
    font-size: small;
    padding: 10px 10px;
    width: 40%;
    margin-left: 60%;
  }
  .row > .columns:not(:first-child) {
    padding: 0 0;
  }
  .svg-container {
    width: 255px !important;
  }
  .main-svg {
    width: 255px !important;
  }
  .three.columns {
    text-align: left;
    padding: 0 10px;
    margin-bottom: 5px;
  }
  .nine.columns {
    padding: 0 20px !important;
  }
} */
/* @media only screen and (max-width: 400px) {
  .full-view-link {
    width: 45%;
    margin-left: 55%;
  }
}

@media only screen and (max-width: 350px) {
  .full-view-link {
    width: 50%;
    margin-left: 50%;
  }
}
 */


.pretty_container {
  border-radius: 5px;
  background-color: #f9f9f9;
  margin: 10px;
  padding: 15px;
  position: relative;
  box-shadow: 2px 2px 2px lightgrey;
}

.bare_container {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.dcc_control {
  margin: 0;
  padding: 5px;
  width: calc(100%-40px);
}

.control_label {
  margin: 0;
  padding: 10px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  width: calc(100%-40px);
}

.rc-slider {
  margin-left: 0px;
  padding-left: 0px;
}

.flex-display {
  display: flex;
}

.container-display {
  display: flex;
}

.mini_container {
  border-radius: 5px;
  background-color: #f9f9f9;
  margin: 10px;
  padding: 15px;
  position: relative;
  box-shadow: 2px 2px 2px lightgrey;
  color: #3a3a3a;
  width: auto;
  position: relative;
}


.mainheader {
  position:relative;
  z-index: 5;
  background-image:url("./background.jpeg");
  background-size:100% 100%;
  border-bottom: 4px solid #2db29b;
  min-height: 50mm;
  background-size: cover;
  background-position: left;
  height: 305px;
  width: auto;
} 

.mainheader .mainnav li{
  list-style: none;
}
.mainheader .mainnav li a{
  text-decoration: none;
}


.mainheader .mainnav li a:link{
  font-size: 18px;
  font-weight:500;
  text-align: center;
  text-decoration: none;
  color:#2db29b;
  margin-bottom: 30px;

}

/* visited link */
.mainheader .mainnav li a:visited {
  color: white;
  text-decoration: none;
}


.mainheader .mainnav  li a:hover:after{
  transform: scale(1,1);
}

.mainheader .mainnav li  a:hover{
  color:#2db29b;
  transition:all .400s ease-in-out;
}


.mainheader .mainnav  li a:after {
  /* opacity: 0.6; */
  content: "";
  /* display: block; */
  background:#2db29b;
  transform: scale(0,1);
  width: 100%;
  height: 2px;
  transition:all .400s ease-in-out;
}


.mainheader .mainnav li span{
  height: 27px;
  width: 1px;
  background-color: white;
  display: block;
  margin: 0 10px;
}

  
.mainheader .mainnav{
 background:transparent;
 margin:20px 0 0 10px;
}

@media only screen and (max-width: 962px){

  .mainnav ul a ,.mainnav ul li{
  display: none;
  color: white;
  }
}

@media only screen and (max-width:560px){
  .logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 30%;
  }
}
@media only screen and (max-width:1300px){
 .pretty_container .thirdtabmain {
  display:block;
  }
  
  .pretty_container .thirdtabmain .thirdtabs{
    width: 95%;
   margin: 5px;
  }
}

.mainheader .mainnav ul{
  display: flex;
  flex-direction: row;
  align-items: center;
}


.subtab-container {
  width: 85%;
}
.subtab {
  border-top-left-radius: 3px;
  background-color: #f9f9f9;
  padding: 0px 24px;
  height: 44px;
  font-size: 1.5rem;
  border-bottom: 1px solid #d6d6d6;
}

.subtab {
  color:#586069;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-top: 3px solid transparent !important;
  border-left: 0px !important;
  border-right: 0px !important;
  border-bottom: 0px !important;
  background-color: #fafbfc;
  padding: 12px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.subtab--selected {
  color: black;
  box-shadow: 1px 1px 0px white;
  border-left: 1px solid lightgrey !important;
  border-right: 1px solid lightgrey !important;
  border-top: 3px solid #14ac9c !important;
}